<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined( '_JEXEC' ) or die( 'Restricted access' ); 

// get helper
require_once (dirname(__FILE__).DS.'helper.php');

$list = modRseventsCategHelper::getList($params);

require(JModuleHelper::getLayoutPath('mod_rsevents_category'));